## daytona server

Start the server process in daemon mode

```
daytona server [flags]
```

### Options

```
  -y, --yes   Skip the confirmation prompt
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Daytona is a Dev Environment Manager
* [daytona server config](daytona_server_config.md)	 - Output local Daytona Server config
* [daytona server configure](daytona_server_configure.md)	 - Configure Daytona Server
* [daytona server logs](daytona_server_logs.md)	 - Output Daytona Server logs
* [daytona server restart](daytona_server_restart.md)	 - Restarts the Daytona Server daemon
* [daytona server start](daytona_server_start.md)	 - Start the Daytona Server daemon
* [daytona server stop](daytona_server_stop.md)	 - Stops the Daytona Server daemon

